<!DOCTYPE html>
<html lang="fin">
    <head>
        <link rel="stylesheet" type="text/css" href="mg3.css">
        <meta charset="UTF-8">

  <title>Opi vienankarjalaa</title>

    </head>
    <body>
        <div class="exercise">
            <h1>Muistipeli 3</h1>
            <h2>Etsi kuva ja sen sana -vastine.</h2>
            <h2>Kun pari on oikein, käytä sanaa lauseessa.</h2>
        <div class="ending">
            <h3>Peli loppui</h3>
            <h3>Haluatko pelata uudelleen?</h3>
            <button class="endButton" id="playAgain">Kyll&#228;</button>
            <button class="endButton" id="dontPlayAgain">Ei</button>
        </div>
        </div>
        <div class="mycontainer">
        <div class="sentence">
            <h3>Nyt käytä tätä sanaa seuraavassa lauseessa:</h3>
            <button class="charBtn" id="&#138;" onclick="addLetter('&#138;')">&#138;</button>
            <button class="charBtn" id="&#154;" onclick="addLetter('&#154;')">&#154;</button>
            <button class="charBtn" id="&#268;" onclick="addLetter('&#268;')">&#268;</button>
            <button class="charBtn" id="&#269;" onclick="addLetter('&#269;')">&#269;</button>
            <button class="charBtn" id="&#381;" onclick="addLetter('&#381;')">&#381;</button>
            <button class="charBtn" id="&#382;" onclick="addLetter('&#382;')">&#382;</button>
            <button class="charBtn" id="&#196;" onclick="addLetter('&#196;')">&#196;</button>
            <button class="charBtn" id="&#228;" onclick="addLetter('&#228;')">&#228;</button>
            <button class="charBtn" id="&#214;" onclick="addLetter('&#214;')">&#214;</button>
            <button class="charBtn" id="&#246;" onclick="addLetter('&#246;')">&#246;</button>
            <button class="charBtn" id="&#39;" onclick='addLetter("&#39;")'>&#39;</button>
            </br>
            <p></p>
            <input id="button" type="submit" value="Tarkista"> 
        </div>
            <ul class="mysection">
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile1"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile2"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile3"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile4"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile5"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile6"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile7"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile8"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile9"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile10"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile11"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile12"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide"  id="tile13"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile14"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile15"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile16"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile17"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile18"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile19"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile20"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile21"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile22"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile23"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile24"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile25"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile26"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile27"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile28"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile29"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile30"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile31"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile32"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile33"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile34"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile35"></div>
                </li>
                <li class="tile">
                    <div class="backSide"></div>
                    <div class="frontSide" id="tile36"></div>
                </li>
            </ul>
        </div>
        <script src="mg3.js"></script>
    </body>
</html>